<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>b5de302f62654743b1d6b18cae5f25bd</id>
   <name>Childhood</name>
   <previewFile>b5de302f62654743b1d6b18cae5f25bd_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>b5de302f62654743b1d6b18cae5f25bd_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
